The Gnumeric Manual
<<< Previous |  | Next >>>

# FTEST

## Name

FTEST --

## Synopsis

    FTEST(array1,array2)

## Description

FTEST function returns the two-tailed probability that the variances in the given two data sets are not significantly different.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1, and the cells B1, B2, ... B5 23.2, 25.8, 29.9, 33.5, and 42.7. Then

FTEST(A1:A5,B1:B5) equals 0.510815017.

## See also

FDIST, FINV.

<<< Previous | Home | Next >>>
FREQUENCY | Up | FV